Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 213607 - rdesktop 1.5.0 released, please update
Summary: rdesktop 1.5.0 released, please update
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rdesktop
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Behdad Esfahbod
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2006-11-02 09:29 UTC by Oliver Voelker
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-11-19 06:27:23 UTC


Attachments (Terms of Use)

Description Oliver Voelker 2006-11-02 09:29:36 UTC
Hi,

rdesktop 1.5.0 was released, please update.

regards
Oliver Voelker

Comment 1 Oliver Voelker 2006-11-02 09:42:42 UTC
rdesktop (1.5.0)
  * SeamlessRDP - seamless windows support
  * Keymap fixes
  * Fix connection issues with Windows XP RTM
  * Keyboard handling improvements and fixes
  * SGI/Irix sound-driver fixes
  * Support for clipboard INCR protocol
  * Session Directory support (patch from Brian Chapeau
<lheria@users.sourceforge.net>)
  * Support for long filenames on redirected drives
  * XOR ellipse drawing fix
  * Clipboard unicode support (Ilya Konstantinov)
  * Fix display issues with exotic color depths (30bpp, 32bpp, etc) (Ilya
Konstantinov)
  * Large file support
  * The default color depth is now the depth of the root window
  * Basic support for Windows Vista Beta 2
  * Fix high cpu-usage in OSS-driver


Comment 2 Matthias Clasen 2006-11-15 17:04:50 UTC
We should get it into rawhide soon


Note You need to log in before you can comment on or make changes to this bug.